=== debian/changelog ===
icmptx (0.2-2) unstable; urgency=medium

  * Team upload.
  * d/watch: add
  * Homepage: https://codeberg.com/jakkarth/icmptx
    Closes: #1087498
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * cdbs -> dh
  * Use standard CC/*FLAGS in Makefile to get hardening right
  * Vcs-Git: https://salsa.debian.org/debian/icmptx.git
  * Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
    Closes: #1087507

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 14 Nov 2024 15:26:02 +0100

icmptx (0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007405)
  * d/copyright: Convert to machine-readable format
  * Replace deprecated Priority: extra with optional

 -- Bastian Germann <bage@debian.org>  Thu, 18 Apr 2024 07:59:54 +0200

icmptx (0.2-1) unstable; urgency=low

  * Initial release (Closes: #518779)

 -- Runa Sandvik <runa.sandvik@gmail.com>  Tue, 14 Apr 2009 20:08:55 +0200
