=== debian/control ===
Source: icmptx
Section: net
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://codeberg.com/jakkarth/icmptx
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/icmptx.git
Vcs-Browser: https://salsa.debian.org/debian/icmptx

Package: icmptx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tunnel IP over ICMP
 ICMPTX is a program that allows a user with root privledges to create a
 virtual network link between two computers, encapsulating data inside of
 ICMP packets.
