=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

override_dh_auto_install:
	mkdir -p debian/icmptx/usr/bin
	mv icmptx debian/icmptx/usr/bin

%:
	dh $@
