=== debian/watch ===
version=4
opts="filenamemangle=s%.*/[^"-_v]*@ANY_VERSION@%@PACKAGE@-$1%,searchmode=plain" \
	https://codeberg.org/api/v1/repos/jakkarth/icmptx/tags \
	https://codeberg.org/jakkarth/icmptx/archive/[^"-_v]*@ANY_VERSION@@ARCHIVE_EXT@
